
/* --------------------------------------------------------------
    Syntax highlighting for documentation
-------------------------------------------------------------- */

div.mw-geshi {
  padding: 1em;
  margin-right: 0;
  margin-top: 1em;
  margin-bottom: 1em;
  border: 1px dashed #cfcfcf;
  background-color: #f2f2f2;
}

.source-php {line-height: normal;}
.source-php li, .source-php pre {
    line-height: normal; border: 0px none white;
}
.php.source-php .de1, .php.source-php .de2 {font: normal normal 1em/1.2em monospace; margin:0; padding:0; background:none; vertical-align:top;}
.php.source-php  {font-family:monospace;}
.php.source-php .imp {font-weight: bold; color: red;}
.php.source-php li, .php.source-php .li1 {font-weight: normal; vertical-align:top;}
.php.source-php .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.php.source-php .li2 {font-weight: bold; vertical-align:top;}
.php.source-php .kw1 {color: #b1b100;}
.php.source-php .kw2 {color: #000000; font-weight: bold;}
.php.source-php .kw3 {color: #990000;}
.php.source-php .kw4 {color: #009900; font-weight: bold;}
.php.source-php .co1 {color: #666666; font-style: italic;}
.php.source-php .co2 {color: #666666; font-style: italic;}
.php.source-php .co3 {color: #0000cc; font-style: italic;}
.php.source-php .co4 {color: #009933; font-style: italic;}
.php.source-php .coMULTI {color: #666666; font-style: italic;}
.php.source-php .es0 {color: #000099; font-weight: bold;}
.php.source-php .es1 {color: #000099; font-weight: bold;}
.php.source-php .es2 {color: #660099; font-weight: bold;}
.php.source-php .es3 {color: #660099; font-weight: bold;}
.php.source-php .es4 {color: #006699; font-weight: bold;}
.php.source-php .es5 {color: #006699; font-weight: bold; font-style: italic;}
.php.source-php .es6 {color: #009933; font-weight: bold;}
.php.source-php .es_h {color: #000099; font-weight: bold;}
.php.source-php .br0 {color: #009900;}
.php.source-php .sy0 {color: #339933;}
.php.source-php .sy1 {color: #000000; font-weight: bold;}
.php.source-php .st0 {color: #0000ff;}
.php.source-php .st_h {color: #0000ff;}
.php.source-php .nu0 {color: #cc66cc;}
.php.source-php .nu8 {color: #208080;}
.php.source-php .nu12 {color: #208080;}
.php.source-php .nu19 {color:#800080;}
.php.source-php .me1 {color: #004000;}
.php.source-php .me2 {color: #004000;}
.php.source-php .re0 {color: #000088;}
.php.source-php .ln-xtra, .php.source-php li.ln-xtra, .php.source-php div.ln-xtra {background-color: #ffc;}
.php.source-php span.xtra { display:block; }

.source-text {line-height: normal;}
.source-text li, .source-text pre {
    line-height: normal; border: 0px none white;
}
.text.source-text .de1, .text.source-text .de2 {font: normal normal 1em/1.2em monospace; margin:0; padding:0; background:none; vertical-align:top;}
.text.source-text  {font-family:monospace;}
.text.source-text .imp {font-weight: bold; color: red;}
.text.source-text li, .text.source-text .li1 {font-weight: normal; vertical-align:top;}
.text.source-text .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.text.source-text .li2 {font-weight: bold; vertical-align:top;}
.text.source-text .ln-xtra, .text.source-text li.ln-xtra, .text.source-text div.ln-xtra {background-color: #ffc;}
.text.source-text span.xtra { display:block; }

.source-html5 {line-height: normal;}
.source-html5 li, .source-html5 pre {
    line-height: normal; border: 0px none white;
}
.html5.source-html5 .de1, .html5.source-html5 .de2 {font: normal normal 1em/1.2em monospace; margin:0; padding:0; background:none; vertical-align:top;}
.html5.source-html5  {font-family:monospace;}
.html5.source-html5 .imp {font-weight: bold; color: red;}
.html5.source-html5 li, .html5.source-html5 .li1 {font-weight: normal; vertical-align:top;}
.html5.source-html5 .ln {width:1px;text-align:right;margin:0;padding:0 2px;vertical-align:top;}
.html5.source-html5 .li2 {font-weight: bold; vertical-align:top;}
.html5.source-html5 .kw2 {color: #000000; font-weight: bold;}
.html5.source-html5 .kw3 {color: #000066;}
.html5.source-html5 .es0 {color: #000099; font-weight: bold;}
.html5.source-html5 .br0 {color: #66cc66;}
.html5.source-html5 .sy0 {color: #66cc66;}
.html5.source-html5 .st0 {color: #ff0000;}
.html5.source-html5 .nu0 {color: #cc66cc;}
.html5.source-html5 .sc-2 {color: #404040;}
.html5.source-html5 .sc-1 {color: #808080; font-style: italic;}
.html5.source-html5 .sc0 {color: #00bbdd;}
.html5.source-html5 .sc1 {color: #ddbb00;}
.html5.source-html5 .sc2 {color: #009900;}
.html5.source-html5 .ln-xtra, .html5.source-html5 li.ln-xtra, .html5.source-html5 div.ln-xtra {background-color: #ffc;}
.html5.source-html5 span.xtra { display:block; }

